@charset "UTF-8";


#travel{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
#travel table{font-size:inherit;font:100%;}

#travel{
	text-align:center;
	}
#travel table{
	margin:0px auto;
	}
	#travel table img{
	vertical-align:text-bottom;
	border:none;
	}
	#travel table td{
	vertical-align:top;
	}
.travel_box {
	text-align:center;
	}
.travel_box > table{
	margin:0px auto;
	}
.pagetop td.line{
	background:url(../image/index_img6.jpg) repeat-x left top;
	padding-top:3px;
	padding-bottom:15px;
	text-align:right;
	}
.pink_line{
	width:870px;
	margin:0px auto;
	background:url(../image/index_img6.jpg) repeat-x left bottom;
	padding-bottom:15px;
	}

.navi1{
	padding-bottom:32px;
	}

p.base1{
	font-size:108%;
	line-height:180%;
	letter-spacing:0.05em;
	margin:0px;
	padding:0px;
	text-align:left;
	}
p.base2{
	font-size:108%;
	line-height:180%;
	letter-spacing:0.05em;
	color:#A53D92;
	margin:0px;
	padding:0px;
	text-align:left;
	}
	p.base2 span{
	color:#000000 !important;
	}
p.base3 {
	font-size:108%;
	line-height:180%;
	letter-spacing:0.05em;
	margin:0px;
	padding:0px;
	text-align:left;
	}
p.base3 span{
	color:#F07887;
	}
/*-------------------------
---------------------------
index
---------------------------
---------------------------*/
.index_ex{
	width:284px;
	height:159px;
	background:url(../image/index_img5.jpg) no-repeat left top;
	padding:13px 0px 0px 0px;
	}
	.index_ex p{
	font-size:100%;
	line-height:170%;
	margin:0px 15px;
	letter-spacing:0.05em;
	}
/*-------------------------
---------------------------
歩行がご不自由なお客様へ
---------------------------
---------------------------*/
.hokou_ex1{
	width:434px;
	height:365px;
	background:url(../image/hokou_img9.jpg) no-repeat left top;
	padding:13px 0px 0px 0px;
	}
.hokou_ex2{
	width:434px;
	height:365px;
	background:url(../image/hokou_img10.jpg) no-repeat left top;
	padding:13px 0px 0px 0px;
	}
	.hokou_ex1 p,.hokou_ex2 p{
	font-size:108%;
	line-height:170%;
	margin:0px 16px 0px 20px;
	letter-spacing:0.05em;
	}
	.hokou_ex1 p strong,.hokou_ex2 p strong{
	color:#A53D92 !important;
	}
/*-------------------------
---------------------------
耳や言葉が不自由なお客様へ
---------------------------
---------------------------*/	

.card_ex{
	width:400px;
	height:300px;
	border:1px solid #000;
	text-align:center;
	vertical-align:middle !important;
	}
.card_txt{
	padding:8px 0px 25px 0px;
	}
/*-------------------------
---------------------------
お客様の声
---------------------------
---------------------------*/	

.voice_ex{
	width:400px;
	}
